@charset "UTF-8";
/* CSS Document */


.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('icon_top.png') no-repeat;
}



body {
	padding: 0px 0 0 0;
	margin: 0 auto ;
	font-size: 13px;
	text-align: center;	
	
}

#content {max-width:100%; padding-top:0; margin:auto; position: relative; margin-top:-50px;
	z-index: 1;
	}

#index .index {
    
    max-width: 100%;  

	padding-top:150px;
	padding-bottom:100px;
	text-align: center;
	margin:auto;
	
		
}

#about .index {
    
	
    max-width: 100%;  
	padding-top:190px;
	padding-bottom:100px;
	text-align: center;
	margin:auto;	

}



#folio .index {
    
    max-width: 100%;  

	padding-top:200px;
	padding-bottom:100px;
	text-align: center;
	margin:auto;	
}

#folio .index {
    
    max-width: 100%;  

	padding-top:200px;
	padding-bottom:100px;
	text-align: center;
	margin:auto;	
}


#contact .index {
	max-width: 100%;  

	padding-top:200px;
	padding-bottom:100px;
	text-align: center;
	margin:auto;	
}


/*---------------*/

.nav-container { max-width: 100%; text-align: center; margin:auto;}

nav {


	
	
	width: 100%;
	text-align:center;
	padding: 0.6em 0.6em;
	margin-left: -14px;
	
	background: rgba(31,0,0,0.1);

	position: relative;

}




nav li a {
	text-decoration: none;
	font-size: 1.5em;
	color: #2c2e24;
	font-weight: bold;
	display: inline-block;
	width: 120px; 
	height: 40px;
	text-align: center;
	margin: 15px;
	
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

/*-----------------------------------------*/

nav ul li { 
	display: inline; 
	} 
 
nav ul li a { 
	text-decoration: none;
	font-family: 'Quicksand', sans-serif; 
	background-color: #FFF;
	padding: 15px; 
	color: #F66;
	height: auto;
	background-repeat: no-repeat;
	
	} 
 
nav ul li a:hover { 
	color: #FFF; 
	background-color: #F66;
	}
	
	

.current_page {
	
	
	color: #fff;
	background: #40bfe8;
}

	
	

/*---------------*/

/*clearfix*/    
.wrapper:before,
.wrapper:after {
	content: '';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	clear: both;
	zoom: 1 
}

.sticky {
	position: alternative;
	top: 15px;
	
	animation:thedrop 1s 1;
	-moz-animation:thedrop 1s 1;
	-webkit-animation:thedrop 1s 1;
}



.sticky .nav-above {
	position: absolute;
	top:-15px;
	left:0em;
	right:0em;
	max-width:100%;
	height:15px;
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 80%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
}

 	
 
 /*--------*/
	
.info  {
	margin: 0 auto;
	height:50px;
	text-transform: uppercase;
	
	
	 }
	 
	 
.info2 {
	margin: 50px;
	padding-top: 20px; padding-bottom: 20px;
	height:36px;
	width:230px;
}

/*----------------------------------*/
	
	div.img
{
  margin: 25px;
  border: 0px solid #fff;
  height: auto;
  width: 750;
  float: left;
  text-align: center;

}	
div.img img
{

  display: inline;
  margin: 3px;
  border: 1px solid #F66;
}
div.img a:hover img 

{border: 1px solid #FFF;}



div.desc
{
	font-family: 'Noto Sans', sans-serif;
	font-size:0.9em;
	font-weight: bold;
  text-align: center;
  padding-top:3px;
  padding-bottom:2px;
  width: 220px;
  height: 15px;
  
  margin: 0px;
}
	
	div.desc2
{
	font-family: 'Noto Sans', sans-serif;
	font-size:0.8em;
  text-align: center;
  font-weight: normal;
  width: 220px;
  height: 15px;
  
  margin: 0px;
}


/*-------------------------*/
		div.img1
{
  margin: 25px;
  border: 0px solid #fff;
  height: auto;
  width: 750;
  float: left;
  text-align: center;

}	
div.img1 img
{

  display: inline;
  margin: 3px;
  border: 1px solid #FFF;
}
div.img1 a:hover img

{border: 1px solid #999;}


/*--------------------------*/
	
	
.textbox {
	width: 450px;
	height: 600px;
	text-align: left;
	margin: auto;
	padding-left: 20px;
	padding-top: 20px;
}
	
.imagebox

{
	width:1100px;
	height:1050px; 
	text-align: center;
	padding-top:20px;
		margin:auto;
	
}

.imagebox2
{
	width:1100px;
	height: 600px;
	 max-width: 100%;  
	text-align: center;
	margin:auto;	
	
}
	
	
.logobox
{
width:3oopx;
	height: 100px;
	 max-width: 100%;  
	text-align: center;
	margin:auto;	
	
}


.linkbox
{
	width:auto;
	height:auto;
	max-width: 100%;  
	text-align: center;
	padding-top:50px;
	margin:auto;
}

.linebox

{
	width:auto;
	height:auto;
	max-width: 100%;  
	text-align: center;
	margin:auto;
	background-repeat:repeat-y;
	
}
	
	
.contactbox

{ 
	width: 400px;
	height: 500px;
	text-align: left;
	margin: auto;
	padding-left: 20px;
	padding-top: 50px;
}

.icon 

{ 
	width: 30px;
		max-width: 100%;  
		padding-left: 10px;
	
}

			 

	 
h1 {
	font-size: 1.5em;
	color: #FFF;
	font-family: "Arial Black", Gadget, sans-serif;
	text-align: center;
}

h2 {
	font-family: 'Noto Sans', sans-serif;
	font-size: 1.5em;
	text-align: left;
}

h3 {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	color: #999;
	text-align: left;
	font-weight: normal;
	margin: 0px;
}


divider{
	background: url(../images/line.png) repeat-x;
	height:1px;
	margin:15px 0 0 0;
	
}

.clear{
	clear:both;
}




/*--------------------------------------------*/

/*---------- 2. PAGE STRUCTURE [start] ----------*/

#wrapper{
	position:relative;
	width:100%;
	overflow:hidden;
	min-height: 100%;
}

* html #wrapper{
	height: 100%;
}

#main{
	width: 960px;
	position: relative;
	overflow: visible;
	margin: 0 auto 140px;
	padding: 0;
	/*padding: 0 0 70px; sticky footer */
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
}

.section{
	min-height: 500px;
	padding: 40px;
}

.topNav{
	position: fixed !important;
	width: 100%;
	top: 0;
	left: 0;
	height: 65px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
}

.topNav.dark{
	background: #000;
	background: rgba(0,0,0,.92);
	border-bottom: 4px solid #222;
}

.topNav ul{
	position: relative;
	overflow: hidden;
	width: 960px;
	margin: 0 auto;
	display: block;
}

.topNavLink{
	float: left;
	margin: 0 5px 0;
}

.topNavLink a{
	display: block;
	height: 18px;
	margin: 15px 0 0;
	line-height: 16px;
	padding: 7px 12px;
	color: #666;
	border: 1px solid #fff;
	font-weight: normal;
}

.white .topNavLink.active a{
	background: #ccc;
	color: #333;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 3%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#fcfcfc), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 3%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 3%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 3%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(top,  #fcfcfc 3%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
	border-color: #ddd;
}

.dark .topNavLink.active a{
	background: #222;
	color: #fff;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	border-radius: 13px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #4c4c4c 3%, #333333 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#4c4c4c), color-stop(100%,#333333)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #4c4c4c 3%,#333333 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #4c4c4c 3%,#333333 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #4c4c4c 3%,#333333 100%); /* IE10+ */
	background: linear-gradient(top,  #4c4c4c 3%,#333333 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	border: none;
}

.dark .topNavLink a{
	border: none;
}

.white .topNavLink a:hover{
	color: #444444;
	text-decoration: none;
}

.dark .topNavLink a:hover{
	color: #ccc;
	text-decoration: none;
}

.topNav .colors{
	position: relative;
	overflow: hidden;
	float: right;
	width: 100px;
	margin: 22px 0 0;
}

.topNav .colors span{
	display: block;
	position: relative;
	overflow: hidden;
	width: 14px;
	height: 0;
	padding: 14px 0 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	float: left;
}

.topNav .colors .label{
	width: 40px;
	font-size: 10px;
	padding: 0;
	height: 16px;
	line-height: 16px;
	color: #999;
}

.topNav .colors span.white{
	background: #fff;
	border: 1px solid #fff;
}

.topNav .colors span.dark{
	background: #111;
	border: 1px solid #000;
	margin: 0 0 0 5px;
}

.topNav .colors.white span.white{
	border: 1px solid #999;
}

.topNav .colors.dark span.dark{
	background: #000;
	border: 1px solid #999;
}

.pageScroll{
	position: fixed !important;
	top: 50%;
	left: 50%;
	margin-top: -250px;
	width: 167px;
	border: 7px solid #fff;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
}

.pageScroll.left{
	margin-left: -680px;
}

.pageScroll.right{
	margin-left: 500px;
}

.scrollNav a{
	display: block;
	color: #666;
	font-weight: normal;
	padding: 8px 10px;
	background: #f9f9f9; /* Old browsers */
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #f3f3f3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f9f9f9 0%,#f3f3f3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#f3f3f3 100%); /* IE10+ */
	background: linear-gradient(top,  #f9f9f9 0%,#f3f3f3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	border-top: 1px solid #fcfcfc;
}

.scrollNav{
	border-top: 1px solid #ebeded;
}

.scrollNav_1,
.scrollNav_1 a{
	border:none;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.scrollNav a:hover{
	color: #444;
	text-decoration: none;
}

li.scrollNav.active a{
	background: #fff;
	color: #333;
	font-weight: bold;
}

#controls{
	position: fixed;
	z-index: 999;
	height: 94%;
	top: 3%;
	right: 5%;
	width: 20px;
	text-align: center;
}

#controls a{
	display: block;
	position: absolute;
	padding: 12px 10px 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
}

#controls.light a{
	border: 7px solid #fff;
	background: #f8f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #f8f6f6 0%, #e8e7e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f6f6), color-stop(100%,#e8e7e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f8f6f6 0%,#e8e7e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f8f6f6 0%,#e8e7e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f8f6f6 0%,#e8e7e7 100%); /* IE10+ */
	background: linear-gradient(top,  #f8f6f6 0%,#e8e7e7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f6f6', endColorstr='#e8e7e7',GradientType=0 ); /* IE6-9 */
}

#controls.dark a{
	border: 7px solid #1c1c1c;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, .3);
	background: #f8f6f6; /* Old browsers */
	background: -moz-linear-gradient(top,  #3f3f3f 0%, #292929 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3f3f3f), color-stop(100%,#292929)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #3f3f3f 0%,#292929 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #3f3f3f 0%,#292929 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #3f3f3f 0%,#292929 100%); /* IE10+ */
	background: linear-gradient(top,  #3f3f3f 0%,#292929 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#292929',GradientType=0 ); /* IE6-9 */
}

#controls a:hover{
	text-decoration: none;
	color: #fff;
}

#controls a.next{
	bottom: 0;
}

#controls a.prev{
	top: 0;
}

/*---------- PAGE STRUCTURE [end] ----------*/

.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('icon_top.png') no-repeat;
}